.ºgrid .row.fired .cell{
	background-color: var(--control-border-color-4)!important;
	border-bottom: 1px solid var(--control-border-color-4) !important;
}
	.ºgrid .row.fired .cell :not(.ºcontrol .ºbutton .text-size){
		font-style: italic;
		color:var(--color-text-2);
	}

.ºgrid .row.document-not-accepted .cell{
	background-color: var(--control-border-color-4)!important;
	border-bottom: 1px solid var(--control-border-color-4) !important;
}
	.ºgrid .row.element-pending .cell :not(.ºcontrol .ºbutton .text-size){
		font-style: italic;
		color:var(--color-blue-2);
	}
	.ºgrid .row.element-deleted .cell :not(.ºcontrol .ºbutton .text-size){
		font-style: italic;
		color:var(--color-red-2);
	}
	.ºgrid .row.element-pending_with_petitions .cell :not(.ºcontrol .ºbutton .text-size){
		font-style: italic;
		color:var(--color-orange-2);
	}
